* {
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
}

html, body {
  height: 100%;
  background: #fff;
}

body {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 1rem;
  line-height: 1.25;
}

div.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: top;
  height: 100%;
  width: 100%;
  border: 0px pink dashed;
}

div.content {
  width: 75%;
  max-width: 750px;
  padding-top: 20px;
  margin-bottom: 40px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-auto-rows: auto;
  grid-gap: 0px;
  align-items: center;
  justify-items: center;
  border: 2px gray solid;
}

div.intro {
  width: 100%;
  text-align: justify;
  vertical-align: middle;
}

div.youtube {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  margin: 20px 0px 40px 0px;
}

.menu {
  width: 100%;
  vertical-align: middle;
  padding: 10px 0 5px 0;
  text-align: left;
  border: 0px red solid;
  word-spacing: 6px;
  font-weight: 700;
  border: 0px purple dashed;
}

.menu a {
  padding: 0 0.5rem;
}

div.header {
  width: 100%;
  vertical-align: middle;
  padding: 10px 0 10px 0;
  text-align: left;
  border: 0px red solid;
}

#headline {
  font-size: 75px;
  text-transform: lowercase;
}

#sub-headline {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 200;
  color: #666;
}

img {
  width: 200px;
  padding: 0 0 0 20px;
}

h3, h5 {
  margin-top: 20px;
}

hr {
  margin-top: 20px;
  border: 0;
  background: #ffcc00;
  height: 2px;
}

hr.thickline {
  border: 0;
  background: #ffcc00;
  height: 8px;
}

a {
  color: green;
  text-decoration: underline;
}

a:hover {
  text-decoration: underline;
}

div.news {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto;
  grid-gap: 0px;
}

div.option {
  margin: 10px;
}

div.options {
  width: 100%;
  padding: 20px 0px;
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: auto;
  grid-gap: 10px;
  align-items: center;
  justify-items: center;
}

div.news-header {
  width: 100%;
  padding: 0px 0px 10px 0px;
  text-align: center;
  vertical-align: middle;
}

.date {
  background-color: #fff;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  text-align: center;
  vertical-align: middle;
  padding-right: 15px;
}

div.news-content {
  text-align: left;
  vertical-align: middle;
  width: 100%;
  padding: 1px 0px 10px 0px;
}

.title {
  width: 100%;
  padding: 10px 0px 0px 0px;
}

.content-text {
  font-weight: 200;
  color: #666;
}

.year-group {
  text-align: left;
  margin-bottom: 25px;
}

.year-group h2 {
  text-align: left;
  color: #999;
  font-size: 36px;
  font-weight: normal;
  padding: 0 0 10px 0;
  margin: 0;
}

.reference {
  margin: 10px 0 10px 10px;
  padding: 0 0 0 10px;
  border-left: 3px gray solid;
}

.pink {
  margin: 10px 0 10px 10px;
  padding: 0 0 0 10px;
  border-left: 3px #e83e8c solid;
}

.purple {
  margin: 10px 0 10px 10px;
  padding: 0 0 0 10px;
  border-left: 3px #6f42c1 solid;
}

.year-group > .ref:not(:last-of-type) {
  margin-bottom: 10px;
}

.authors {
  color: #999;
}

.title {
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

.conference,
.journal,
.year {
  color: #333;
}

.bibtex {
  margin-left: 0px;
}

.pdf {
  margin-left: 0px;
}

.note {
  font-style: italic;
}

paper-dialog {
  padding: 20px 20px 5px 20px;
}

section > paper-button {
  background-color: var(--google-grey-300);
  padding: 5px;
}

section > paper-button:hover {
  background-color: var(--paper-light-blue-200);
  padding: 5px;
}

h2 {
  text-align: left;
  color: black;
  font-size: 24px;
  font-weight: bold;
  padding: 0 0 10px 0;
}

.image {
  border-color: #ccc;
  border-width: 2px;
  border-style: solid;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  height: 80px;
  width: 200px;
  background-size: 100%;
  overflow: hidden;
}

.loader {
  vertical-align: middle;
  text-align: right;
  padding-bottom: 10px;
  width: 100%;
  font-size: 14px;
}

.footer {
  vertical-align: middle;
  text-align: center;
  padding-bottom: 40px;
  width: 100%;
  font-size: 14px;
}


a:hover {
  color: green;
}

.nav-pills .nav-link {
  text-decoration: none
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: green;
}